/*header*/
.header{
    /*box-shadow: 0px -12px 18px #999999;;  !*上边阴影  红色*!*/
    padding-top: 20px;
    height: 70px;
    overflow: hidden;
    width: 1178px;
    margin: 0 auto;
}
.logo {
    width: 405px;
    height: 69px;
}
.logo img {
    width: 405px;
    height: 69px;
}

.header-right{
    width: 270px;
}
.index-right-top{
    text-align: right;
    color: #333333;
    margin-bottom: 10px;
}
.index-right-top a{
    font-size:14px;
    color: #333333;
}
.index-sech {
    background: url(../images/sech-bj.png) no-repeat left center;
    width: 270px;
    height: 30px;
    overflow: hidden;
}
.index-sech-input {
    width: 220px;
    margin-top: 3px;
    border: 0;
    margin-left: 2px;
}
.index-sech-sub{
    width: 30px;
    height: 30px;
    line-height: 32px;
    display: block;
}
.index-sech-sub i {
    color: #dcdcdc;
    font-size: 23px;
}

/*header end*/
/*nav*/
.nav{
    /*box-shadow: 0px -12px 18px #999999;;  !*上边阴影  红色*!*/
    padding-top: 21px;
    height: 134px;
}
.nav-width{
    width: 1178px;
    margin: 0 auto;
}
.navul{
    margin-right: -16px;
}
.navul li{
    display: inline-block;
    width: 130px;
    margin-right: 15px;
    /*border-top: 6px solid #eb6100;*/
    margin-bottom: 10px;
    font-size: 16px;
    position: relative;
}
.navul li > a{
    display: block;
    /*border-left: 1px solid #eb6100;*/
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 30px;
    color: #333333;
}
.eb6100 {
    border-top: 6px solid #eb6100;
}
.eb6100 > a{
    border-left: 1px solid #eb6100;
}
.eb6100:hover{
    background:#eb6100;
}
.eb6100:hover >a{
    color: #fff;
}
.eb6100:hover .navul-post{
    border: 1px solid #eb6100;
}
/* 循环颜色*/
.xh-1 {
    border-top: 6px solid #fda535;
}
.xh-1  > a{
    border-left: 1px solid #fda535;
}
.xh-1:hover{
    background:#fda535;
}
.xh-1:hover >a{
    color: #fff;
}
.xh-1:hover .navul-post{
    border: 1px solid #fda535;
}
.xh-2 {
    border-top: 6px solid #7eba0d;
}
.xh-2 > a {
    border-left: 1px solid #7eba0d;
}
.xh-2:hover{
    background: #7eba0d;
}
.xh-2:hover > a{
    color: #fff;
}
.xh-2:hover .navul-post{
    border: 1px solid #7eba0d;
}
.xh-3{
    border-top: 6px solid #00b7ee;
}
.xh-3 > a{
    border-left: 1px solid #00b7ee;
}
.xh-3:hover{
    background:#00b7ee;
}
.xh-3:hover > a{
    color: #fff;
}
.xh-3:hover .navul-post{
    border: 1px solid #00b7ee;
}
.xh-4{
    border-top: 6px solid #1e7ad7;
}
.xh-4 > a{
    border-left: 1px solid #1e7ad7;
}
.xh-4:hover{
    background: #1e7ad7;
}
.xh-4:hover > a{
    color: #fff;
}
.xh-4:hover .navul-post{
    border: 1px solid #1e7ad7;
}
.xh-5{
    border-top: 6px solid #ae5da1;
}
.xh-5 > a{
    border-left: 1px solid #ae5da1;
}
.xh-5:hover{
    background: #ae5da1;
}
.xh-5:hover > a{
    color: #fff;
}
.xh-5:hover .navul-post{
    border: 1px solid  #ae5da1;
}
.xh-6{
    border-top: 6px solid #fde535;
}
.xh-6 > a{
    border-left: 1px solid #fde535;
}
.xh-6:hover{
    background: #fde535;
}
.xh-6:hover > a{
    color: #fff;
}
.xh-6:hover .navul-post{
    border: 1px solid  #fde535;
}
.xh-7{
    border-top: 6px solid #805dae;
}
.xh-7 > a{
    border-left: 1px solid #805dae;
}
.xh-7:hover{
    background: #805dae;
}
.xh-7:hover > a{
    color: #fff;
}
.xh-7:hover .navul-post{
    border: 1px solid  #805dae;
}
.xh-8 {
    border-top: 6px solid #eb6100;
}
.xh-8 > a{
    border-left: 1px solid #eb6100;
}
.xh-8:hover{
    background:#eb6100;
}
.xh-8:hover >a{
    color: #fff;
}
.xh-8:hover .navul-post{
    border: 1px solid #eb6100;
}
.xh-9 {
    border-top: 6px solid #fda535;
}
.xh-9  > a{
    border-left: 1px solid #fda535;
}
.xh-9:hover{
    background:#fda535;
}
.xh-9:hover >a{
    color: #fff;
}
.xh-9:hover .navul-post{
    border: 1px solid #fda535;
}
.xh-10 {
    border-top: 6px solid #7eba0d;
}
.xh-10 > a {
    border-left: 1px solid #7eba0d;
}
.xh-10:hover{
    background: #7eba0d;
}
.xh-10:hover > a{
    color: #fff;
}
.xh-10:hover .navul-post{
    border: 1px solid #7eba0d;
}
.xh-11{
    border-top: 6px solid #00b7ee;
}
.xh-11 > a{
    border-left: 1px solid #00b7ee;
}
.xh-11:hover{
    background:#00b7ee;
}
.xh-11:hover > a{
    color: #fff;
}
.xh-11:hover .navul-post{
    border: 1px solid #00b7ee;
}
.xh-12{
    border-top: 6px solid #1e7ad7;
}
.xh-12> a{
    border-left: 1px solid #1e7ad7;
}
.xh-12:hover{
    background: #1e7ad7;
}
.xh-12:hover > a{
    color: #fff;
}
.xh-12:hover .navul-post{
    border: 1px solid #1e7ad7;
}
.xh-13{
    border-top: 6px solid #ae5da1;
}
.xh-13 > a{
    border-left: 1px solid #ae5da1;
}
.xh-13:hover{
    background: #ae5da1;
}
.xh-13:hover > a{
    color: #fff;
}
.xh-13:hover .navul-post{
    border: 1px solid  #ae5da1;
}
.xh-14{
    border-top: 6px solid #fde535;
}
.xh-14 > a{
    border-left: 1px solid #fde535;
}
.xh-14:hover{
    background: #fde535;
}
.xh-14:hover > a{
    color: #fff;
}
.xh-14:hover .navul-post{
    border: 1px solid  #fde535;
}
.xh-15{
    border-top: 6px solid #805dae;
}
.xh-15 > a{
    border-left: 1px solid #805dae;
}
.xh-15:hover{
    background: #805dae;
}
.xh-15:hover > a{
    color: #fff;
}
.xh-15:hover .navul-post{
    border: 1px solid  #805dae;
}
/* 循环颜色*/




.navul li.active {
    /*background: #fda535;*/
}

.navul-post{
    display: none;
    padding-top: 15px;
    background: #fff;
    position: absolute;
    width: 99%;
    z-index: 3;
    opacity: 0.9;
    top: 56px;
}
.navul-post a{
    display: block;
    margin-left: 22px;
    margin-right: 22px;
    font-size: 14px;
    color: #333333;
    margin-bottom: 10px;
}
/*.eb6100 .navul-post{*/
    /*border: 1px solid #eb6100;*/
/*}*/
/*nav end*/
/*slide*/
/*.slide{*/
    /*!*background: url("../images/banner1.gif") no-repeat;*!*/
    /*max-height: 460px;*/
    /*!*background-size: cover;*!*/
    /*zoom:1;*/
    /*overflow: hidden;*/
/*}*/
.indexSlide{
    position: relative;
    height: 460px;
}
.indexSlide .swiper-container {
    height: 460px;
    color: #fff;
    text-align: center;
}

.indexSlide .swiper-slide .title {
    font-style: italic;
    font-size: 42px;
    margin-top: 80px;
    margin-bottom: 0;
    line-height: 45px;
}
.indexSlide .swiper-slide p {
    font-style: italic;
    font-size: 25px;
}
.indexSlide .pagination {
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 20px;
    width: 100%;
}
.indexSlide .swiper-pagination-switch {
    display: inline-block;
    width: 18px;
    height: 6px;
    border-radius: 8px;
    background: #fff;
    margin-right: 5px;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
}
.indexSlide .swiper-active-switch {
    background: #fff;
    width: 88px;
}
/*slide end*/
/*content*/
.content{

}
.content-box{
    /*box-shadow: 0px 2px 18px #999999;;  !*上边阴影  红色*!*/
}
.content-width{
    width: 1176px;
    margin: 0 auto;
    padding-top: 14px;
    overflow: hidden;
}
/*信息公告*/
.index-xx{
    background: url("../images/xibj.png") no-repeat left center;
    height: 60px;
    margin-bottom: 14px;
    position: relative;
}
.index-xx-a{
    position: absolute;
    width: 170px;
    /* border: 1px solid; */
    height: 58px;
    left: 0;
    top: 0;
}
.index-xx-riht{
    width: 975px;
}
.index-xx-riht .device {
    width: 1200px;
    position: relative;
    height: 60px;
}
.index-xx-riht .swiper-container {
    width:1124px;
    height: 60px;
    margin: 0
}
.index-xx-riht .swiper-slide {
    height: 100%;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.index-xx-riht .swiper-slide-visible {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.index-xx-riht .swiper-slide-active {
    top: 0;
}
.index-xx-riht .swiper-slide a{
    display: block;
    line-height: 60px;
}
/*信息公告 end*/
/*新闻*/
.index-news-left{
    height: 342px;
    width: 555px;
}
/*ul*/
.index-news-left-title{
    background: url("../images/bj-x.png") repeat-x left center;
    position: relative;
}
.index-news-left-title span{
    font-size: 24px;
    color: #333333;
    font-weight: bold;
    background: #fff;
    padding: 9px 16px;
    padding-left: 0;
}
.index-news-left-title span b{
    color: #1f64c1;
}
.index-news-more{
    font-size: 14px;
    color: #666666;
    background: #fff;
    padding: 0 16px;
    padding-right: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.index-news-left-ul li{
    font-size: 15px;
    position: relative;
    padding-top: 11px;
}
.index-news-left-ul li a{
    color: #333333;
}
.index-news-left-ul li span {
    color: #999999;
    font-size: 14px;
    position: absolute;
    top: 12px;
    right: 0;
}
.index-news-left-ul li:hover a{
    color: #1f64c1;
}
/*ul end*/
.index-news-right{

}
/*轮播*/
.index-news-right .device {
    width: 598px;
    height: 308px;
    position: relative;
}
.index-news-right .swiper-container {
    width: 598px;
    height: 308px;
}
.index-news-right .swiper-container .swiper-slide{
    position: relative;
    height: 308px;
}
.index-news-right .swiper-container .swiper-slide img{
    max-width: 100%;
}
.swperpos{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 16px;
    color: #fff;
    background: rgba(0,0,0,0.6);
    height: 38px;
    line-height: 38px;
    text-align: center;
}
.index-news-right .pagination {
    position: absolute;
    left: 0;
    text-align: right;
    bottom:45px;
    width:100%;
    z-index: 2;
    counter-reset: step;
}
.index-news-right .swiper-pagination-switch {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 2px;
    cursor: pointer;
    border: 1px solid #fff;
    text-align: center;
    line-height: 30px;
    color: #fff;
}
.index-news-right .swiper-active-switch {
    background: #1f64c1;
    border: 1px solid #1f64c1;
}
.index-news-right .swiper-pagination-switch:before{
    content: counter(step);
    counter-increment: step;
}
/*轮播 end*/
/*新闻 end*/
/*广告位*/
.index-adv{
    background: url(../images/adimg.png) no-repeat;
    height: 347px;
    width: 100%;
    cursor: pointer;
    background-size: cover;
    padding-top: 23px;
}
.index-advimg{
    background: url("../images/adimgtwo.png") no-repeat;
    height:330px;
    background-size: auto;
}
.index-advimg-width{
    padding-top: 18px;
    padding-left: 12px;
    padding-right: 12px;
}
.index-advimg-left{
    /*background: url("../images/adimgtwoimg.png") no-repeat;*/
    height: 290px;
    width: 840px;
}

.index-advimg-right{
    width: 290px;
}
.index-advimg-right-h3{
    background: url("../images/advh3bj.png") no-repeat;
    height: 50px;
    font-size: 18px;
    color: #fff;
    line-height: 50px;
    position: relative;
    padding-left: 14px;
}
.index-advimg-more{
    position: absolute;
    right:14px;
    top:0;
    font-size: 14px;
    color: #fff;
}
.index-advimg-ul li{
    font-size: 14px;
    border-bottom: 1px dashed #d2d2d2;
    padding: 11px 0;
    position: relative;
}
.index-advimg-ul li a{
    color: #333333;
}
.index-advimg-ul li:hover a{
    color: #1f64c1;
}
/*广告位 end*/
/*理事*/
.index-ls{
    background: url("../images/lsimgbj.png") no-repeat;
    height: 165px;
    cursor: pointer;
}
.index-ls-width{
    width: 1176px;
    margin: 0 auto;
    overflow: hidden;
}
.index-ls-left{
    /*background: url("../images/lsimglogin.png") no-repeat;*/
    width: 284px;
    height: 128px;
    margin-top: 20px;
}
.index-ls-left a{
    display: block;
}
.index-ls-right{
    width: 867px;
    margin-top: 20px;
}
.index-ls-right ul{
    margin-right: -9px;
}
.index-ls-right ul li{
    float: left;
    width: 166px;
    margin-right: 8px;
}
.index-ls-right ul li h3{
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}
.index-ls-righ-img{
    height: 100px;
    position: relative;
    transition: all .5s;
    -webkit-transition: all .5s; /* Safari */
}
.index-ls-righ-img:hover{
    cursor: pointer;
    transform: scale(1.1);
    -ms-transform:scale(1.1);     /* IE 9 */
    -moz-transform:scale(1.1);     /* Firefox */
    -webkit-transform:scale(1.1); /* Safari 和 Chrome */
    -o-transform:scale(1.1);
}

/*理事 end*/
/*通知*/
.content-boxtz{
    /*box-shadow: 0px 6px 18px #999999;*/
    cursor: pointer;
}
.index-tz{
    width: 867px;
    /*height: 1036px;*/
}
.index-tsdiv{
    overflow: hidden;
    margin-top: 7px;
}
.index-tsdiv-ul{
    margin-right: -28px;
}
.index-tesdiv-ul-list{
    float: left;
    width: 419px;
    margin-right: 25px;
    margin-bottom: 22px;
}
.index-news-ul-border{
    margin-top: 6px;
    height: 258px;
    overflow: hidden;
}
.index-news-ul-border li{
    padding-top: 9px;
    padding-bottom: 9px;
}
.index-news-ul-border li span{
    position: absolute;
    right: 0;
    top: 11px;
}
.index-news-left-two{
    margin-top: 17px;
}
.index-news-two-height{
    height: 215px;
    overflow: hidden;
}
.index-news-left-twocont{
    width: 284px;
}
.index-news-left-twocont h3{
    color: #333333;
    font-size: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.index-news-left-twocont p{
    color: #666666;
    height: 48px;
    overflow: hidden;
}
.index-news-left-twocont h3:hover,.index-news-left-twocont p:hover{
    color: #1f64c1;
}
.index-testdiv-heght{
    margin-top: 6px;
}
.index-videnews{
    width: 290px;
    margin-top: 10px;
    cursor: pointer;
}
.index-videone{
    height: 290px;
    margin-bottom: 31px;
}
.index-videoneul{
    border: 1px solid #eeeeee;
    text-align: center;
    padding-top: 19px;
    padding-bottom: 8px;
    height: 210px;
    overflow: hidden;
}
.index-videoneh3{
    font-size: 14px;
    color: #333333;
}
.index-videosj{
    background: url("../images/index-sj.png") no-repeat;
    height: 345px;
}
/*轮播*/
.index-videsjwid{
    width: 250px;
    margin: 0 auto;
    padding-top: 27px;
}
.index-videsjwid .device {
    width: 250px;
    position: relative;
    height: 260px;
}
.index-videsjwid .swiper-container {
    width: 250px;
    height: 218px;
}
.index-videsjwid .swiper-slide {
    height: 100%;
    /*-webkit-transition: 300ms;*/
    /*-moz-transition: 300ms;*/
    /*-ms-transition: 300ms;*/
    /*-o-transition: 300ms;*/
    /*transition: 300ms;*/
    /*-webkit-transform: scale(0);*/
    /*-moz-transform: scale(0);*/
    /*-ms-transform: scale(0);*/
    /*-o-transform: scale(0);*/
    /*transform: scale(0);*/
}
.index-videsjwid .swiper-slide a{
    display: block;
    width: 49%;
    float: left;
    margin-right: 1%;
    text-align: center;
}
.index-videsjwid .swiper-slide-visible {
    /*-webkit-transform: scale(1);*/
    /*-moz-transform: scale(1);*/
    /*-ms-transform: scale(1);*/
    /*-o-transform: scale(1);*/
    /*transform: scale(1);*/
}
.index-videsjwid .swiper-slide-active {
    top: 0;
    opacity: 1;
    /*-webkit-transform: scale(1);*/
    /*-moz-transform: scale(1);*/
    /*-ms-transform: scale(1);*/
    /*-o-transform: scale(1);*/
    /*transform: scale(1);*/
    /*margin-right: 15px;*/
}
.index-videsjwid .pagination {
    position: absolute;
    z-index: 20;
    bottom: 10px;
    width: 100%;
    text-align: center;
}
.index-videsjwid .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #dcdcdc;
    margin: 0 5px;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
}
.index-videsjwid .swiper-active-switch {
    background: #1f64c1;
}

/*轮播 end*/
.index-xxgk{
    height: 292px;
    margin-top: 27px;
}
.index-xxgkul{
    border: 1px solid #eeeeee;
    border-top: 0;
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 15px;
    height: 224px;
    overflow: hidden;
}
.index-xxgkul li{
    padding-top: 8px;
}
/*通知 end*/
/*友情链接*/
.index-link-bj{
    background: #dfdfdf;
    padding-bottom: 27px;
}
.index-link-h3{
    background: url("../images/linkbj.png") no-repeat;
    height: 58px;
    margin-top: 20px;
}
.index-link-h3 a{
    display: block;
    width: 100%;
    height: 58px;
}
.link-nav {
    width: 100%;
    /* overflow: hidden; */
    /* margin-bottom: 20px; */
    margin-bottom: 8px;
    zoom: 1;
    height: 52px;
    clear: both;
}
.link-nav li {
    width: 265px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border: 1px solid #a0a0a0;
    border-radius: 5px 5px 0 0;
    font-size: 16px;
    color: #1f64c1;
    float: left;
    margin-right: 36px;
    cursor: pointer;
    font-weight: bold;
}
.link-nav li:hover{
    color: #7aa4de;
}
.link-nav li:last-child {
    margin-right: 0;
}
.link-nav li.active{
    background: #7aa4de;
    color:#fff;
    height: 60px;
    border: 1px solid #7aa4de;
    border-bottom: 0;
    margin-bottom: -1px;
}
.link-show{
    border: 1px solid #7aa4de;
    background: #7aa4de;
    display: none;
}
.link-show ul {
    position: relative;
    bottom: 2px;
    left: 0;
    width: 100%;
    zoom: 1;
    overflow: hidden;
    padding-bottom: 30px;
    padding-top: 10px;
}
.link-show ul li {
    width: 265px;
    text-align: center;
    line-height:50px;
    border-bottom: 1px dashed #fff;
    font-size: 12px;
    float: left;
    margin-left: 15px;
    margin-right: 10px;
}
.link-show ul li:hover a{
    color: #fff;
}

/*.link-show ul li:nth-child(5n+5) {*/
    /*margin-right: 0;*/
/*}*/
.link-show ul li a {
    color: #fff;
}
/*友情链接 end*/
/*content end*/
/*footer*/
.footer{
    padding-bottom: 20px;
}
.footer-left {
    padding-top: 17px;
    width: 800px;
    line-height: 32px;
    font-size: 14px;
    color: #535353;
}
.footer-left-p p {
    font-size: 14px;
    color: #333333;
}
.footer-right {
    width: 375px;
    padding-top: 22px;
}
.footer-right .ewm {
    width: 104px;
    height: 104px;
    float: left;
    padding-left: 15px;
}
.footer-right p {
    float: left;
    margin-left: 20px;
    line-height: 27px;
    font-size: 14px;
    color: #333;
}
.add-footer-icon{
    margin-right: 10px;
    margin-top: 20px;
}

/*footer end*/
